builddir = /build
pkgbuild_sha256sum = d70ec3417481ecc6f39b3ad52d8f115822be4ddcb3963bf1863993cb5921d184
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
